**`MONIL GANDHI`[NAME]** -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- Computer Science student seeking -NL- full-time Software Engineer/Data -NL- Engineer position -NL- **`CONTACT`[PERSONAL_DETAILS_HEADING]** -NL-  **`gandhimonil.2008@gmail.com`[EMAILS_EMAIL]** -NL-  **`6692459240`[PHONES_PHONE]** -NL-  San Jose, CA 95123 -NL-  monil-gandhi9823 -NL-  gandhimonil9823 -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`SAN JOSE STATE UNIVERSITY`[EDUCATION_INSTITUTE]** -NL- **`BS Computer Science`[EDUCATION_DEGREE]**, GPA -NL- Expected Graduation Fall 2019 -NL- **`COURSEWORK`[SKILLS_HEADING]** -NL- Data Structure and Algorithms, -NL- Introduction to Design and -NL- Analysis of Algorithms, -NL- Bioinformatics 1, Bioinformatics -NL- 2, Database Management -NL- Systems 1, Database -NL- Management Systems 2, Server- -NL- side Programming -NL- **`EMPLOYMENT`[WORK_EXPERIENCE_HEADING]** -NL- **`Genentech`[EMPLOYER_COMPANY_NAME]** -NL- San Francisco, CA -NL- **`Data Engineer Intern`[EMPLOYER_ROLE]** -NL- 08/2019 to 10/2019 -NL- **`Genentech`[EMPLOYER_COMPANY_NAME]** -NL- San Diego, CA -NL- **`Data Engineer Intern`[EMPLOYER_ROLE]** -NL- 05/2019 to 08/2019 -NL- ● Work for the Global Chromatography Transition Analysis Project Team on automating the data flow for -NL- **`Genentech`[EMPLOYER_COMPANY_NAME]**’s Oceanside facility -NL- ● Build a ETL pipeline using Python for data retrieval from different data sources including PI Historian and -NL- Manufacturing execution systems -NL- ● Provided critical insights through Tableau Visualization Software. -NL- **`Xenio Systems`[EMPLOYER_COMPANY_NAME]** -NL- San Francisco, CA -NL- **`Data Engineer Intern`[EMPLOYER_ROLE]** -NL- 08/2018 to 01/2019 -NL- ● Developed Internal Test Tools for a real-time position based retail analytics product using technologies such -NL- as Python, RESTful API’s, and AWS S3 -NL- ● Build a continuous data flow pipeline using Python to visualize the data for critical business insights -NL- ● Designed and Implemented a data visualization framework in python using Bokeh, NumPY, and MatplotLib -NL- for production level code -NL- **`Fidelis Cybersecurity`[EMPLOYER_COMPANY_NAME]** -NL- Lehi, UT -NL- **`Software Developer Intern`[EMPLOYER_ROLE]** -NL- 06/2018 to 08/2018 -NL- ● Worked with Fidelis Endpoint product development team to create test plans for enhancements and fixes -NL- ● Used Golang to test (integration, unit, mocked) functional and nonfunctional requirements for 90% code -NL- coverage. -NL- **`Braango`[EMPLOYER_COMPANY_NAME]** -NL- Santa Clara, CA -NL- **`Software Developer Intern`[EMPLOYER_ROLE]** -NL- 09/2017 to 06/2018 -NL- ● Fully tested client SDK’s with HTTP API requests in Java, PHP, NodeJS, and Python -NL- ● Deployed customer friendly Web-based UI widgets using Polymer.js -NL- **`San Jose State University`[EMPLOYER_COMPANY_NAME]** -NL- San Jose, CA -NL- **`Research Assistant`[EMPLOYER_ROLE]** -NL- 02/2017 to 05/2017 -NL- ● Analyzed plankton community dynamics with the help of bioinformatics data processing tool called Mothur -NL- ● Clustered, categorized and identified microbes based on 16S rRNA gene sequences -NL- ACADEMIC PROJECTS -NL- **`Soccer Application [Java, Node.js, SQL] `[PROJECT_TITLE]**-NL- 03/2018 to 04/2018 -NL- ● Development of the project includes deliberate though process in the design and a fully functional transition between -NL- the relational and analytical databases. -NL- ● Used the ETL methodology, to update the analytical database based on the changes in the relational database. The -NL- analytical databases were updated by querying the relational database with SQL queries. -NL- ● Exposed RESTful API’s for routing and resource management. -NL- **`VirusDB, SJSU [PHP, MySQL DB]`[PROJECT_TITLE]** -NL- 09/2017 to 11/2017 -NL- ● Developed a functional Virus Detection web application for infected files using XAMPP framework. -NL- ● Used MySQL database on the backend to store client information. -NL- **`SKILLS`[SKILLS_HEADING]** -NL- PROGRAMMING: Java, Python(NumPy, Pandas, Matplotlib), Go -NL- TECHNOLOGIES: Node.js, Flask, Docker, AWS, Spring, Tableau, MES -NL- DATABASES: SQL (PostgreSQL, MySQL), MongoDB, PI System -NL- LANGUAGES: Hindi, Marathi, Marwari, German -NL- **`AWARDS/LEADERSHIP`[OTHERS_HEADING]** -NL- Aeris IoT Hackathon, 1st Runner Up -NL- 04/2016 -NL- ● Build a application to allow farmers to manipulate data to promote plant growth -NL- Leadership and Career Program, San Jose Sate University -NL- Fall/2019 -NL- ● Certificate that offers opportunities to enhance and develop leadership and career skills. -NL- Paseo Public Prototyping Challenge, San Jose Sate University -NL- Fall/2019 -NL- ● Designing and Developing a waste sorting automatic bin with a group of 5 team members -NL- / -NL- 